﻿.maker {
	margin: 20px 0px 10px 7px;
	border-left: 5px solid #9395BE;
	border-bottom: 1px dashed #9395BE;
	padding: 3px 7px;
	text-align: left;
	font-size: 16px;
}

.sup_ico {
	background: url(img/sup_ico.gif) no-repeat left;
	height: 26px;
	padding: 5px 25px;
}

p {
	line-height: 150%;
}

#catch_biz {
	position: relative;
	width: 975px;
	height: 489px;
	background-image: url(/img/catch_biz.jpg);
	background-size: 100% 100%;
}

#s2 a {
	width: 975px;
	height: 489px;
	display: block;
	text-indent: -9999px;
}

#s2 .link1 {
	position: absolute;
}

div.tel {
	background-image: url("/img/tel.png");
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
	width: 974px;
	height: 132px;
	margin: 0;
}

div.tel .toiawase {
	position: relative;
	float: left;
	left: 500px;
	top: 45px;
}

.erase {
	position: absolute;
	top: 182px;
	left: 793px;
}

table.spread {
	width: 100%;
	border-collapse: collapse;
}

th.t_top {
	border-top: #b3b3b3 4px solid;
}

table.spread th {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}

td.t_top {
	border-top: #be1309 4px solid;
}

table.spread td {
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}

.clearLeft {
	clear: left;
}

.decoration {
	color: #e60012;
	text-shadow: -1px -1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff, 1px 1px 1px #fff, 2px 2px 3px #000;
}

h2.catch_title {
	width: 100%;
	height: auto;
	font-size: 55px;
	text-align: left;
	line-height: 0px;
	background-color: #fff;
	padding: 0px;
	text-align: center;
}

div.catch {
	width: 970px;
	height: 320px;
	margin: 5px 0 0 0;
	border: solid 2px #000000;
	border-radius: 10px;
	/* CSS3草案 */
	-webkit-border-radius: 10px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	/* Firefox用 */
	text-align: center;
	float: left;
}

div.box {
	width: 940px;
	height: 100px;
	margin: 0 0 0 5px;
	padding: 10px;
	background-color: #f3f3f3;
	/*	border-top: 1px solid black; */
	border-radius: 10px;
	/* CSS3草案 */
	-webkit-border-radius: 10px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	/* Firefox用 */
	float: left;
	text-align: left;
}

div.box div.text {
	width: 480px;
	font-size: 16px;
	line-height: 150%;
	float: left;
}

div.box div.free {
	width: 400px;
	float: left;
}